function FileData_Pairs(x)
{
x.t("pages","implemented");
x.t("implemented","ibm");
x.t("platforms","tibco");
x.t("calls","calls");
x.t("calls","ibm");
x.t("calls","present");
x.t("calls","tibco");
x.t("ebcdic","platforms");
x.t("ebcdic","platform");
x.t("ibm","ebcdic");
x.t("ibm","ibm");
x.t("ibm","z/os");
x.t("present","following");
x.t("software","chapter");
x.t("chapter","ibm");
x.t("z/os","ibm");
x.t("tibco","software");
x.t("platform","calls");
x.t("following","pages");
}
